<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  osConcert Seat Booking Software
  https://www.osconcert.com

Copyright (c) 2024 osConcert
*/
// Check to ensure this file is included in osConcert!
defined('_FEXEC') or die();
// close session (store variables)
  $FSESSION->close();

  if (STORE_PAGE_PARSE_TIME == 'true') {
    if (!is_object($logger)) $logger = new logger;
    echo $logger->timer_stop(DISPLAY_PAGE_PARSE_TIME);
  }
?>